@charset "UTF-8";
/* ===================================================================
CSS information

 file name  : enkai.css
 author     : Ability Consultant
 style info : おもてなし
=================================================================== */
/* フォントのベーカラー */
/* ボーダーカラー */
/* インプットのフォーカスカラー */
/* 予約ボタンカラー（紫） */
/* フォームのエラーカラー */
/* フォントファミリー */
/* コンテンツ幅 */
/* コンテンツ幅(狭い) */
/* クリアフィックス */
/* 画像を拡大 */
/* 縦方向のグラデーション(IE8対応) */
/* Opacity */
/* Hover animation */
/* 通常ボタン、外部リンクボタン */
/* 予約ボタン */
/* 空室検索ボタン */
/* フォーム用 */
/*----------------------------------------------------
	.enkai
----------------------------------------------------*/
.enkai {
  /*----------------------------------------------------
  	.con_intro
  ----------------------------------------------------*/
  /*----------------------------------------------------
  	.con_enkai
  ----------------------------------------------------*/
}
.enkai .con_intro {
  text-align: center;
}
.enkai .con_intro h3 {
  margin: 20px 0 20px 0;
}
.enkai .con_intro p {
  margin: 0 auto 70px auto;
}
.enkai .con_enkai {
  margin-bottom: 100px;
}
.enkai .con_enkai:after {
  content: "";
  display: table;
  clear: both;
}
.enkai .con_enkai h3 {
  text-align: center;
  margin-bottom: 30px;
}
.enkai .con_enkai .photo {
  float: left;
  width: 567px;
}
.enkai .con_enkai table {
  margin-top: 30px;
  border-top: 2px solid #e1dfdf;
  font-size: 87%;
}
.enkai .con_enkai table tr th, .enkai .con_enkai table tr td {
  border-bottom: 1px solid #e1dfdf;
  padding: 5px;
}
.enkai .con_enkai table tr th.place {
  width: 130px;
}
.enkai .con_enkai table tr th.kajyou {
  width: 110px;
}
.enkai .con_enkai table tr th.person {
  width: 140px;
}
.enkai .con_enkai table tr th.menseki {
  width: 280px;
}
.enkai .con_enkai table tr th.sunpou {
  width: 280px;
}
.enkai .con_enkai table tr th.butai {
  width: 260px;
}
.enkai .con_enkai .small_table {
  float: right;
  width: 600px;
  margin-top: 0;
}
.enkai .con_enkai .small_table span {
  font-size: 94%;
}
.enkai .con_enkai .small_table tr th, .enkai .con_enkai .small_table tr td {
  border-bottom: 1px solid #e1dfdf;
  padding: 8px 5px 8px 5px;
}
.enkai .con_enkai .small_table tr th.place {
  width: 210px;
}
.enkai .con_enkai .small_table tr th.kajyou {
  width: 140px;
}
.enkai .con_enkai .small_table tr th.person {
  width: 170px;
}
.enkai .con_enkai .small_table tr th.menseki {
  width: 80px;
}
